_core:
  default_config_hash: R4IF-ClDHXxblLcG0L7MgsLvfBIMAvi_skumNFQwkDc
module:
  action: 0
  admin_toolbar: 0
  admin_toolbar_search: 0
  admin_toolbar_tools: 0
  antibot: 0
  automated_cron: 0
  autosave_form: 0
  block: 0
  block_class: 0
  block_content: 0
  block_visibility_groups: 0
  breakpoint: 0
  captcha: 0
  charts: 0
  charts_chartjs: 0
  checklistapi: 0
  ckeditor5: 0
  ckeditor_iframe: 0
  classitup: 0
  comment: 0
  components: 0
  config: 0
  config_actions: 0
  config_actions_provider: 0
  config_distro: 0
  config_distro_filter: 0
  config_filter: 0
  config_merge: 0
  config_normalizer: 0
  config_perms: 0
  config_snapshot: 0
  config_sync: 0
  config_update: 0
  contact: 0
  content_moderation: 0
  contextual: 0
  convert_bundles: 0
  crop: 0
  cshs: 0
  ctools: 0
  datetime: 0
  dblog: 0
  drutopia_article: 0
  drutopia_blog: 0
  drutopia_collection: 0
  drutopia_comment: 0
  drutopia_core: 0
  drutopia_landing_page: 0
  drutopia_page: 0
  drutopia_people: 0
  drutopia_related_content: 0
  drutopia_search: 0
  drutopia_seo: 0
  drutopia_site: 0
  dynamic_page_cache: 0
  editor: 0
  editor_advanced_link: 0
  entity_reference_override: 0
  entity_reference_revisions: 0
  exclude_node_title: 0
  facets: 0
  faqfield: 0
  field: 0
  field_group: 0
  field_token_value: 0
  field_ui: 0
  file: 0
  filter: 0
  fitvids: 0
  fixed_block_content: 0
  focal_point: 0
  footnotes: 0
  gdpr: 0
  geo_citation: 0
  geo_upgrade: 0
  givebutter: 0
  google_analytics: 0
  hal: 0
  help: 0
  history: 0
  honeypot: 0
  image: 0
  image_widget_crop: 0
  insert: 0
  layout_discovery: 0
  link: 0
  linkit: 0
  mailchimp: 0
  media: 0
  media_library: 0
  media_library_media_modify: 0
  media_responsive_thumbnail: 0
  menu_block: 0
  menu_ui: 0
  metatag: 0
  metatag_open_graph: 0
  metatag_twitter_cards: 0
  migrate: 0
  migrate_drupal: 0
  migrate_plus: 0
  migrate_source_csv: 0
  migrate_tools: 0
  migration_helpers: 0
  minimalhtml: 0
  mysql: 0
  node: 0
  noreferrer: 0
  options: 0
  page_cache: 0
  path: 0
  path_alias: 0
  phpass: 0
  plausible: 0
  rdf: 0
  redirect: 0
  responsive_image: 0
  riddler: 0
  role_delegation: 0
  scn: 0
  search_api: 0
  search_api_db: 0
  serialization: 0
  shortcut: 0
  similarterms: 0
  skins: 0
  statistics: 0
  subpathauto: 0
  subprofiles: 0
  system: 0
  taxonomy: 0
  text: 0
  token: 0
  toolbar: 0
  tour: 0
  update: 0
  user: 0
  video_embed_field: 0
  views_plain: 0
  views_ui: 0
  visitors: 0
  visitors_geoip: 0
  workflow_buttons: 0
  workflow_buttons_trash: 0
  workflows: 0
  wysiwyg_linebreaks: 0
  ds: 1
  menu_admin_per_menu: 1
  menu_link_content: 1
  pathauto: 1
  comment_notify: 10
  views: 10
  paragraphs: 11
  config_provider: 100
  twigsuggest: 100
  empty_page: 1000
  minimal: 1000
theme:
  stable: 0
  bulma: 0
  octavia: 0
  geofresco: 0
  claro: 0
  stable9: 0
profile: minimal
